body {background: white;
  margin-left:2%;
font-family:Arial, Helvetica, sans-serif;}

/* NAVIGATION BAR starts here */
nav{
  background-color: #064420;
  width: 100%;}
  
.menu-btn {
  font-size: 1.1rem;
  font-weight: regular;
  display: inline-block;
  text-align: center;
  background-color: #064420;
  color: white;
  padding: 15px;
  border: none;
  width: 100%;}

.dropdown-menu {
  position: relative;
  display: inline-block;
  width: 15%;}

.menu-content {
  display: none;
  position: absolute;
  width: 100%;
  background-color: #064420;
  min-width: 120px;
  z-index: 1;}
  
.logo,.links,.links-hidden{
  display: inline-block;
  color: white;
  text-decoration: none;
  font-size: 1.1rem;
  font-weight: regular;
  padding: 10px;}

.links,.links-hidden{
  color: white;}
  
.logo {
  color: #daa520;}

.links-hidden:hover,.links:hover {
  background-color: #064420;}
  
.dropdown-menu:hover .menu-content {
  display: block;}
  
.dropdown-menu:hover .menu-btn {
  background-color: white;
  color: black;}

.hamburger {
  color: #daa520;
  font-weight: bolder;
  display: none; }

/* END of NAVIGATION BAR */

/* Main Content starts here */

h1 {font-weight: bold;
  font-size: 1.3rem;
  color: black;
  text-align: center;}

p { font-weight: normal;
    font-size: 1.1rem;
    color: black;
    text-align: left;}

nav.openNav div.dropdown-menu{
  display: block;
  width: 100%;
}

/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media screen and (max-width: 880px) {
  nav a:not(:first-child) {
    display: none;
  }
  
  nav a.hamburger {
    float: right;
    display: block;
    padding: 10px;}

  .dropdown-menu {
      display: none;
	  float: center;
  }
  nav.openNav a.hamburger {
      position: relative;
  }
  nav.openNav a {
      float: none;
      display: block;
      text-align: center;
  }
}



